Scrum - User story #723

As a user | want to use the plugin from a touchable screen
2013-09-06 22:09 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Subtasks:

To do # 741: Process touch JS events to allow drag & drop on touchable screens

Resolved

History

#1 - 2013-09-06 22:33 - Emilio Gonzalez Montaina

Take a look to:

http://, velop.com/201 hing-the-w
http://stackoverflow.com/questions/5186441/javascript-drag-and-drop-for-touch-devices

#2 - 2013-09-07 19:45 - Emilio Gonzalez Montaia
- Target version set to Scrum v0.1.0

- Sprint changed from Product backlog to Sprint 1

#3 - 2013-09-07 21:29 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#4 - 2015-04-26 12:51 - Emilio Gonzalez Montana
- Category set to Sprint board
http://popdevelop.com/2010/08/touching-the-web/
http://stackoverflow.com/questions/5186441/javascript-drag-and-drop-for-touch-devices
http://www.tcpdf.org

